package model

type County struct {
	Name   string `json:"name" xorm:"VARCHAR(64)"`
	Id     string `json:"id" xorm:"not null pk VARCHAR(12)"`
	CityId string `json:"city_id" xorm:"index VARCHAR(12)"`
}
